.media-object-block {padding: 170px 0;}
.media-object-block .ct-row {margin: 0 -15px; align-items: center;}
.media-object-block .ct-row .image-block {width: 50%;padding: 0 15px;}
.media-object-block .ct-row .text-block {width: 50%;padding: 0 15px;}
.media-object-block .ct-row .text-block h2 {margin: 0 0 22px 0;}
.media-object-block .ct-row .text-block p {font-size: 22px;line-height: 32px;margin: 0 0 30px 0;}
.media-object-block .ct-row .text-block ul {list-style: none;padding: 0;margin: 0 0 40px 0;}
.media-object-block .ct-row .text-block ul li {font-size: 18px;line-height: 26px;padding: 0 0 0 40px;margin: 0 0 20px 0;position: relative;}
.media-object-block .ct-row .text-block ul li:before {content: '';position: absolute;left: 0;top: 0;width: 25px;height: 25px;background: url(../../images/icon-checkmark.svg) no-repeat center;background-size: contain;}
.media-object-block .media-right .ct-row {flex-direction: row-reverse;}
.media-object-block .media-right .ct-row .image-block {text-align: right;}

@media screen and (max-width:1440px) {
	.media-object-block {padding: 150px 0 140px 0;}
}

@media screen and (max-width:1280px) {
	.media-object-block {padding: 100px 0 80px 0;}
}

@media screen and (max-width:767px) {
	.media-object-block {padding: 80px 0 80px 0;}
	.media-object-block .ct-row .image-block {width: 100%; margin-bottom: 40px;}
	.media-object-block .ct-row .text-block {width: 100%;}
	.media-object-block .ct-row .text-block p {font-size: 20px; line-height: 28px;}
	.media-object-block .ct-row .text-block ul li {font-size: 16px; line-height: 24px;}
}